.partRow1 h3 { position:relative; width:299px}
.partBoxThrid a.button { margin:0; padding:0; position:absolute; right:0; top:15px}

.partRow3 button.logIn { margin-right: 7px; padding: 0 0 0 0;}
button{padding: 0 0 0 0;}

.browser{ }
.tagRow2 ul li {display: inline; margin:0 2px 0 2px}
.browserPosts{margin-right:15px !important; margin-left:15px !important; padding:0}

.partBoxSchedule .line{background:#cdcdcd url(/img/lineBgrd.png) left top repeat-x !important;}
.partBoxSchedule .lineCurrent{ background:#00B5E1 url(/img/lineCurrentBgrd.png) left top repeat-x !important;}
.partBoxSchedule .lineCurrent .box span{background:#e5e5e5 !important;}
.partBoxSchedule .line span{background:#27C8F0 !important;}
.partBoxSchedule .line span.title, .partBoxSchedule .lineCurrent span.title{background:none !important;}

